html {overflow-x: !important;}
body {overflow-x: !important;}
.main-head-wrap{padding: 0px 0 !important;}
.main-navigation ul.menu > li.current-menu-item, .main-navigation ul.menu > li.current-menu-ancestor, .main-navigation .menu > ul > li.current_page_item, .main-navigation .menu > ul > li.current_page_ancestor, .main-navigation ul.menu > li:hover, .main-navigation .menu > ul > li:hover{border-top:none!important; margin-top: 0px !important;}
a:active {color: #F47D30 !important;}
#header-logo-image img{max-height: 100%!important;}
#header-logo-image{padding:0px !important;}
#firstrow h3{text-align: left !important;  font-weight: 700 !important;  line-height: 42px !important;  margin: 0 0 10px !important; padding: 0 !important; color: #ffffff !important; font-size: 48px !important;font-family: 'Oswald', sans-serif; }
.main-navigation li{padding: 0px 14px !important;}
.row1.panel-widget-style.panel-widget-style-for-9-0-0-0{height: 256px !important;}
.row1.panel-widget-style.panel-widget-style-for-9-0-1-0{height: 256px !important;}
.row1.panel-widget-style.panel-widget-style-for-9-0-2-0{height: 256px !important;}
.upcomingevent strong {font-weight: bold; font-size: 18px;color: #909090;line-height: 22px;}
p{font-size: 14px !important; font-family:"Roboto Condensed", sans-serif !important; line-height: 1.71428571 !important; margin: 0 !important;}
.profitpage p{padding:     padding: 5px 0;}
.intrestform { background: #f47d30; border: 1px solid; margin: 20px auto; display:block;}
.form_item {/* float: left; width: 48%; padding-right: 10px;padding-bottom: 10px;*/padding-bottom: 15px;}
.form_item > label { color: #fff; float: left; padding-right: 20px; width: 25%;}
.form_item > label {color: #fff; float: left;padding-right: 20px; width: 40%;font-size: 16px;}
.row1{ margin-left: auto !important; margin-right: auto !important; padding: 43px 35px 37px !important; font-size: 12px !important; line-height: 18px !important; color: #ffffff !important;}
.row1 p{color: white !important; line-height: 1.71428571 !important; font-size: 12px;}
.text01 { background: rgba(17, 17, 17, 0.72);  padding: 20px 30px !important; font-size: 35px !important;  line-height: 40px;  font-weight: 700; text-transform: uppercase; color: #fff;  text-align: center;font-family:'Roboto Condensed', sans-serif !important;}
.single-page{margin-top: 0px !important;}
.marked-list a{color: #757474 !important; line-height: 2 !important;}
.marked-list li:before{content: "\f144" !important; position: absolute !important;  top: 0px !important;   left: 0 !important;   font-family: 'FontAwesome' !important;    font-size: 13px !important;   color: #f47d30 !important;}
.marked-list li{display: block!important; position: relative !important; padding-left: 20px;line-height: 30px;
    font-size: 14px;}
a:hover{color: #F47D30 !important;}
span.cs-slide-link.cs-active{background-color: #F47D30 !important;}
.sow-icon-image{    font-size: 24px !important;   background-size: 50% 50% !important;    background-position: center center !important;}
#pbold .sow-sub-headline{font-weight: bold !important;}
h1.navbar-brand {color:#f47d30 !important; }
.navbar-brand span {color:#111111; font-weight:normal;}
.navbar-brand span {color:#fff;}
.inline-list {    margin-top: 10px;}
.inline-list li {    display: inline-block;}
.copyright-info a{font-size: 30px !important;}
.copyright-info .copy{ display: inline-block !important;}
a.fa.wow.fadeInLeft{ font-size: 25px;}
footer .navbar-brand {display: inline-block;}
span#copyright-year{color: white;}
.row1 .fa{color: white !important; font-size: 20px !important; padding-top: 5px !important;}
.btn {display: inline-block; font-weight: 400; cursor: pointer; border: 1px solid transparent; background: transparent; outline: none; color: #242424; padding: 10px 13px; font-size: 16px;line-height: 22px; border-radius: 0;}
.btn-default {color: #242424 !important;  background-color: transparent !important; border-color: #909090 !important;}
.btn-default:hover { color: #f47d30 !important; background-color: transparent !important; border-color: #f47d30 !important;}
a#scroll-up{border-radius: 50% !important; background-color: #F47D30 !important;}
i.fa.fa-angle-up{color: white !important;}
.row1 .fa:hover{color: #F47D30 !important;}
h5{font-weight: bold !important;}
.menu-main-container a{color: white !important; font-size: 12px !important;text-transform: uppercase !important;}
.menu-main-container a:hover{color: #F47D30 !important;}
.main-navigation ul li ul li{background-color: black !important; border: none !important; }
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a{padding: 8px 0px !important;}
.so-widget-testimonials-testimonials-style-fc15b2c7a91d .testimonials_grid h5 a img{width: auto !important;}
img.img-responsive.img-circle.wp-post-image{border-radius: 50% !important;}
.so-widget-testimonials-testimonials-style-fc15b2c7a91d .testimonials_grid .testimonial_content{background: none !important;}
.testoimg.col-md-6.pull-left{padding-right: 25px !important;}
.so-widget-testimonials-testimonials-style-fc15b2c7a91d .testimonials_grid .testimonial_content p{font-style: normal!important; }
.testocontain{    color: white; font-weight: 700; font-size: 24px; line-height: 1;}
#comments{/*display: none !important;*/}
.sow-icon-container.sow-container-round:hover{color: black !important;}
.intrestform {background: #f47d30 !important; border: 1px solid; margin: 20px auto !important; display:block !important;}
.intrestform .col-md-6 {margin-bottom: 30px !important; margin-top: 30px !important;}
.inputstyle {width: 60% !important;border: 1px solid #111 !important;}

.form_item{padding-bottom: 15px !important;}
.form_item > label {color: #fff !important;float: left !important;padding-right: 20px !important;width: 40% !important;font-size: 16px !important;}
.intrestform .col-md-6{margin-bottom: 30px !important; margin-top: 30px !important;}
.col-md-6 { width:50%; float: left !important;}
label{display: inline-block !important; max-width: 100% !important; margin-bottom: 5px !important; font-weight: bold !important;}
.inputstyle1 {height: 50px !important;margin-left: 4px !important;width: 72% !important;border: 1px solid #111 !important;}
.form_item1 { padding-bottom: 20px !important; width: 100% !important;}
.form_button {background: #111!important; border: 0 none!important; color: #fff!important; display: block!important;font-size: 16px!important; font-weight: bold!important;margin: 0 auto!important;padding: 5px!important;width: 150px!important;  margin-bottom: 20px!important;}
.col-sm-12.col-md-12.col-xs-12{width: 100% !important;float: left!important;}
.form_item1 > label { color: #fff!important; font-size: 16px!important; vertical-align: top!important; width: 190px!important;}
.lead p{font-size: 14px!important; line-height: 24px!important; text-align: center!important;font-weight: normal !important;}
.spekar h4,h6{padding:0px !important; color:black !important;}
.so-widget-sow-headline-default-617213ba1903 .sow-headline-container h5.sow-headline{padding:10px 0 0 0;}
.single-page p { margin-bottom: 10px !important;}
.so-widget-sow-testimonials-default-8b3b014b4f8e .sow-testimonials .sow-testimonial-text{background: none!important;}
.testomonial p{color:white !important;}
.sow-testimonials .sow-testimonial-user .sow-text strong{display: inline-block!important;font-size: 20px!important;   color: white!important;font-weight: 700!important;}
.abouttoney .aboutto li{position:relative;}
.abouttoney .aboutto li::before{background: #f47d30!important; color: #fff!important; content: counter(moto-counter, decimal)!important; counter-increment: moto-counter!important; font-size: 15px!important; height: 26px!important; left: 0!important; line-height: 26px!important; position: absolute!important; text-align: center!important; top: 0!important; width: 36px!important; z-index: 0!important;}
.abouttoney ol{counter-reset: moto-counter;}
.abouttoney ol li {margin-bottom: 18px;padding-left: 50px;position: relative;    color: #757474 !important;    display: block;}
.box02_cnt__no-flow {float: right; width: 60%;}
.box02_aside { width: 40%; float: left;}
.box02_aside p {font-size: 48px !important; margin-bottom: 0 !important;padding-bottom: 0 !important;line-height: 1 !important;font-weight: bold; color:#F47D30 !important;}
.article_mod time.date {color: #f47d30!important;font-size: 48px;line-height: 1;padding-bottom: 0; margin-bottom: 0;    font-weight: 700!important;}
.box02_cnt__no-flow p strong {font-size: 18px !important;}
.btn-lg, .btn-group-lg > .btn{font-weight: 700!important;text-align: center!important;color: #ffffff!important;background-color: #f47d30!important;border-color: #f47d30!important;padding: 13.5px 34px!important;font-size: 18px!important;line-height: 24px!important;border-radius: 0px!important;}
.offs1{margin-top: 40px!important;}
a.btn.btn-lg:hover {color: #f47d30!important;background: white !important;}
.upcomingevent .box02_aside{width: 20%!important;}
.upcomingevent .box02_cnt__no-flow{width: 80%!important;}
.white{text-align:center!important; color:white !important;}
.so-widget-sow-button-flat-fd7846185ed5 .ow-button-base a:visited, .so-widget-sow-button-flat-fd7846185ed5 .ow-button-base a:active, .so-widget-sow-button-flat-fd7846185ed5 .ow-button-base a:hover{    color: #f47d30 !important; background: transparent!important; border: 1px solid!important;}
.sg .so-widget-sow-headline-default-c007a90b0db9 .sow-headline-container p.sow-sub-headline{font-weight: 700!important;}  
#con .sow-features-feature.sow-icon-container-position-right{width: auto !important;}
#con .so-widget-sow-features-default-0b9405214334 .sow-features-list .sow-features-feature{padding: 0!important;margin-bottom:0px!important;}
#con .so-widget-sow-features-default-0b9405214334 .sow-features-list .sow-features-feature .textwidget > h5{padding: 0px!important;}
.so-widget-faqs-faqs-style-1e8641dc6038 .top_b, .so-widget-faqs-faqs-style-1e8641dc6038 .right_b, .so-widget-faqs-faqs-style-1e8641dc6038 .bottom_b, .so-widget-faqs-faqs-style-1e8641dc6038 .left_b, .so-widget-faqs-faqs-style-1e8641dc6038 .bg{font-size: 24px!important;font-weight: 700!important;line-height: 1!important;}
.soua-accordion-content p{color: white!important; padding-left:40px!important; font-size:14px!important;} 
.faq .white{text-align:left!important;font-weight: 700!important;line-height: 1!important; font-size:24px!important;margin-top: 28px!important;}
.faq .txt2{font-size: 12px!important;line-height: 22px!important;margin-top: 21px!important;color:white!important;}
.half {width: 46%;float: left; padding: 0 2%;}
.full {width: 96%;padding: 0 2%;}
.intrestform.clearfix {padding: 15px 10px;}
.intrestform.clearfix p .label {color: #fff; float: left; padding-right: 20px; width: 40%; font-size: 16px; font-weight: bold;}
.intrestform.clearfix input{width: 100%; border: 1px solid #111;margin-bottom: 10px; border-radius: 0;}
.intrestform.clearfix p {margin-bottom: 0 !important;}
.intrestform.clearfix textarea {height: 50px; margin-left: 4px; width: 98%; border: 1px solid #111;margin-bottom: 10px;    border-radius: 0;    margin: 0 0 15px 0;}
.intrestform .wpcf7-submit {background: #111!important;border: 0 none!important;color: #fff!important; display: block!important;font-size: 16px!important;font-weight: bold!important;margin: 0 auto!important;padding: 5px!important; width: 150px!important; margin-bottom: 20px!important;}
.so-widget-sow-button-flat-d037f31f48f9 .ow-button-base a:visited, .so-widget-sow-button-flat-d037f31f48f9 .ow-button-base a:active, .so-widget-sow-button-flat-d037f31f48f9 .ow-button-base a:hover{    color: #F47D30 !important; background: transparent !important;    border: 1px solid!important;}
.so-widget-sow-features-default-8ae60e5437f7 .sow-features-list .sow-features-feature .textwidget > h5{padding: 10px 0 !important;}
.so-widget-sow-features-default-7f016d8638e8 .sow-features-list .sow-features-feature p.sow-more-text a{font-size: 18px!important;text-decoration: none !important;font-weight: bold!important;}
.so-widget-sow-features-default-7f016d8638e8 .sow-features-list .sow-features-feature h5{margin:-1em 0!important;}
.wow .fadeIn .sow-features-feature:last-child .textwidget{padding-top: 0px !important;}
.wow .fadeIn .sow-features-feature .textwidget{text-align:center!important;}
.expi .sow-features-feature .textwidget{text-align:center!important;}
.expi .sow-features-feature:last-child .textwidget{padding-top:0px !important;}
.so-widget-testimonials-testimonials-style-fc15b2c7a91d .testimonials_grid .testimonial_content:after{display:none !important;}
.crellyslider .cs-slides .cs-slide{text-align: center;}
.crellyslider .cs-slides .cs-slide div{display:inline-block !important; width: 1170px; margin: 0 auto; left:0 !important; right:0 !important; font-size: 40px !important; font-weight: bold !important;    line-height: 1 !important;}
.whattco .sow-sub-headline{    font-weight: 700 !important;}
#hblock8 p, #hblock8 a { font-family: 'Oswald', sans-serif;}
@media (max-width: 767px) {
  .text01 { font-size: 30px!important; line-height: 32px!important;}
  .decoration-inside { max-width: 100% !important;}
	h2, .h2 {font-size: 40px!important;}
  .ow-button-base.ow-button-align-left{text-align:center !important; padding:30px 0!important;}
	h3.sow-headline{font-size: 40px!important;}
  .haveyou .so-widget-sow-headline-default-18635b5a1100 .sow-headline-container h3.sow-headline{text-align:center !important}
  .hmvideo {text-align: center !important;}
}
@media (max-width: 450px){
.text01 {font-size: 18px!important;line-height: 28px!important;}
  h3.sow-headline{font-size: 35px!important;}
}
.raving img.size-medium.wp-image-1079.alignleft{width: 30%!important;border: 1px solid #f47d30!important; border-radius: 50%!important;}
.raving span{color: #141414; font-family: "Roboto Condensed",sans-serif; font-size: 24px; font-style: normal;    font-weight: 700;  letter-spacing: 0;   line-height: 1.1;}
.raving img.wp-image-1103.size-full.alignleft{border: 1px solid #f47d30!important; border-radius: 50%!important;}
.grid{position: relative;padding-bottom: 30px;}
.grid a:hover span {display: block; position: absolute; background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; bottom: 40%; left: 30px; font-size: 20px; width: 85%;  text-align: center}
.grid span { display: none;}
.grid img { display: block; margin: 0 auto; padding: 5px;border: 1px solid #000;}
.abc .button-group button {background: none; border: none; font-size: 18px;position: relative; margin: 0 5px; color:#757474;}
.abc .button-group {text-align: center;  padding: 40px 0;}
.abc .button-group button:hover, .button-group button.is-checked{    color: #f47d30;}
.abc .button-group button:after { position: absolute; content: '|';  right: -9px;}
.page-id-1455 .single-page.clearfix {
    padding: 50px 0px;
}